while [ : ]
do
    echo -n "%{F#00ff00}"
    ~/dotfiles/scripts/bat.sh
    echo -n "% %{F-}"
    printf " Date: "
    echo -n "%{A:dunstify Hello bois:} click here for hi %{A}"
    ~/dotfiles/scripts/clock.sh
    ##    printf "\n"
    
    sleep 5
done
